AVG-718

Package bind
Status Vulnerable
Severity Medium
Type access restriction bypass
Affected 9.13.0-2
Fixed Unknown
Current 9.13.0-2 [extra]
Ticket Create
Created Wed Jun 13 07:13:41 2018
Issue Severity Remote Type Description
CVE-2018-5738 Medium Yes Access restriction bypass
BIND <= 9.13.0 can improperly permit recursive query service to unauthorized clients. When "recursion yes;" is in effect and no match list values are...